﻿@import url('/Content/Images.css');
body {
    width: 1280px;
}
/* Header */
    header .sep {
        width: 1280px;
    }
#hdr1 {
    width: 856px;
    background-image: url(/Images/header1.jpg);
}
/* footer */
    footer #divf2 {
        left: 426px;
    }
    footer .footer1 {
        width: 426px;
    }
/* body */
#mainbody {
    width: 1280px;
}
#mainview {
    width: 998px;
}
    #mainview #sectionhdr {
        width: 918px;
    }
        #mainview .returnto {
            width: 900px;
        }
/* About */
#mainabout {
    width: 1000px;
}
    #mainabout nav {
        width: 1000px;
    }
/* Contact */
#maincontact {
    width: 1000px;
}
    #maincontact nav {
        width: 1000px;
    }
#contacto {
    width: 1000px;
}
/* Home Content */
#mainlisting {
    width: 998px;
}
    #mainlisting nav {
        width: 1000px;
    }
/* Search List */
#seacrhlisting {
    width: 1000px;
}
/* View list */
#viewlisting {
    width: 1000px;
}
    #viewlisting nav {
        width: 1000px;
    }
        #viewlisting ul li {
            width: 980px;
        }
        #viewlisting ul li .listitem {         
            width: 900px;
        }
            /* With Icon */
            #viewlisting ul li .listitem .itemcontent {
                width: 842px; 
            }
                #viewlisting ul li .listitem .itemcontent .itemhdr {
                    width: 825px;
                }
                #viewlisting ul li .listitem .itemcontent .itemdate {
                    width: 833px;
                }
                #viewlisting ul li .listitem .itemcontent .itemsum {
                    width: 825px;
                }
                /* Without Icon */
            #viewlisting ul li .listitem .itemouter {
                width: 900px;
            }
            #viewlisting ul li .listitem .itemouter .itemstruct-r {
                left: 710px;
            }
            #viewlisting ul li .listitem .itemouter .itemcontentwi {
                width: 700px; 
            }
                #viewlisting ul li .listitem .itemouter .itemcontentwi .itemhdrwi {
                    width: 683px;
                }
                #viewlisting ul li .listitem .itemouter .itemcontentwi .itemdatewi {
                    width: 683px;
                }
                #viewlisting ul li .listitem .itemouter .itemcontentwi .itemsumwi {
                    width: 683px;
                }
/* Errors */
#mainview #errdiv {
    width: 900px;
}
/* Article */
#mainview #articledate {
   width: 900px;
}
#mainview article {
    width: 900px;
}
#mainview article ul li {
    width: 800px;
}
/* Share */
#mainview #share {
    width: 900px;
}
/* Comments */
#mainview #comments {
    width: 900px;
}
#commblock {
    width: 900px;
}
    #commblock .comitem {
        width: 900px;
    }
        #commblock .comitem .comhdr {
            width: 800px;
        }
        #commblock .comitem .combody {
            width: 800px;
        }
        #commblock .comitem .response {
            width: 800px;
        }
        #commblock .comitem .response .resphdr {
            width: 800px;
        }
        #commblock .comitem .response .respbody {
            width: 800px;
        }
/* Comments form */
#respform {
    width: 900px;
}
#respcontrols {
    width: 900px;
}
/* Política de Cookies */
    #cookie1 p {
        width: 70%;
    }
